Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25981/?format=api
{ "ob_id": 25981, "uuid": "626b8336123847a39eb32a8570186682", "title": "Meteorologiska Institutionen Stockholms Universitet (MISU): surface met sensor", "abstract": "The Meteorologiska Institutionen Stockholms Universitet (MISU): weather station measures a range of surface meteorology at 1 Hz frequency, including: air temperature, relative humidity, downwelling solar and infra red radiative fluxes, wind speed and direction.", "keywords": "air temperature, relative humidity, downwelling solar radiative fluxes, downwelling infra red radiative fluxes, wind speed, wind direction", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9523/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108659/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108660/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108661/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108662/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108663/?format=api" ] }